body {
    margin: 0 auto;
    font-family: 'Roboto', sans-serif;
    background-color: whitesmoke;
}

.main {
    width: 50%;
    text-align: center;
    line-height: 1;
    margin: 50px 25%;
    font-size: 18px;
}

.main h1 {
    color: #444;
    font-weight: 500;
    margin: 10px;
}

.main p {
    color: #666;
    margin: 0;
}

.content {
/*    border: 1px solid black;*/
    text-align: center;
}

.wrapper {
    width: 25%;
    display: inline-block;
/*    border: 1px solid blue;*/
    text-align: center;
    margin: 0 1%;
    box-sizing: border-box;
    vertical-align: top;
    line-height: 1.5;
    color: #666;
}

img {
    width: 100%;
}

.wrapper p {
    margin: 15px 1%;
}